import React from 'react';
import styles from './style.module.scss';
import {useRecoilState} from "recoil";
import {modalsAtom} from "../state";

const OfferModal = () => {
    const [modal] = useRecoilState(modalsAtom)
    return (
        <>
            {
                modal.current === 'offer'
                &&
                <div className={styles.offerModal}>
                    <strong>Загальна оферта</strong>
                    <h2>ПУБЛІЧНИЙ ДОГОВІР</h2>
                    <p><span>про участь у державних лотереях, що проводяться державною грошовою лотерею ТОВ &laquo;Парi-Матч Лото&raquo; з використанням мережі Інтернет</span></p>
                    <p><span>ТОВ &laquo;Парi-Матч Лото&raquo; (надалі &mdash; Оператор) та пропонує фізичним особам, які досягли 18 років, взяти участь в державних лотереях через мережу Інтернет, у тому числі здійснити ставки у державні лотереї та, у разі виграшності білета лотереї, отримати приз (виграш) відповідно до цього Договору та умов проведення відповідної державної лотереї.</span></p>
                    <ol>
                        <li> 1. ПОНЯТТЯ ТА ТЕРМІНИ</li>
                    </ol>
                    <p><span>Публічний договір &ndash; цей правочин між Оператором та Користувачем про участь останнього у лотереї/її окремому тиражі через мережу Інтернет на умовах, які викладені у публічній оферті і є однаковими для всіх Користувачів,з моменту акцептування публічної оферти Користувачем (надалі &ndash; &laquo;Договір&raquo;).</span></p>
                    <p><span>Публічна оферта &ndash; пропозиція Оператора, адресована будь-якій фізичній особі, яка досягла 18 років, у відповідності до статті 641 Цивільного кодексу України, укласти з ним договір про участь в державній лотереї на умовах, що містяться в публічній оферті.</span></p>
                    <p><span>Акцепт &ndash; надання Користувачем повної і безумовної відповіді Операторові на його пропозицію укласти Договір на умовах, визначених публічною офертою та умовами проведення відповідної державної лотереї шляхом проставлення відмітки (позначки) напроти відповідного пункту під час реєстрації.</span></p>
                    <p><span>Розповсюджувач &ndash; особа, що за дорученням Оператора здійснює прийняття ставок безпосередньо у Користувачів, виплату призів (виграшів), а також інші операції, пов&rsquo;язані з розповсюдженням лотерей;</span></p>
                    <p><span>Користувач &ndash; фізична особа, що досягла 18 років та зареєструвалась на сайті.</span></p>
                    <p><span>Ставка &ndash; плата Користувача, що здійснюється у безготівковій формі, за одноразову участь у розіграші лотереї чи її окремого тиражу.</span></p>
                    <p><span>Особистий рахунок &ndash; зведений показник субрахунків, що використовуються для інформування Користувача про кошти, які він може отримати при виплаті виграшу і використати як ставку.</span></p>
                    <p><span>Субрахунок &laquo;Власні кошти&raquo; &ndash; показник, що використовується для інформування Користувача про суму коштів, яку він може використати на здійснення ставки/ставок у обрану ним державну лотерею/лотереї.</span></p>
                    <p><span>Субрахунок &laquo;Виграні кошти&raquo; &ndash; показник, що використовується для інформування Користувача про суму коштів, яку він може отримати як виграні кошти на його банківський рахунок (в інший спосіб, визначений цим Договором, умовами проведення відповідної державної лотереї та узгоджений між Оператором/Розповсюджувачем та Користувачем) або спрямувати на здійснення ставки/ставок у державні лотереї Оператора.</span></p>
                    <p><span>Сайт &ndash; сукупність апаратних і програмних засобів Оператора, що використовується, зокрема, для прийняття ставок за допомогою мережі Інтернет та надання Користувачам інформації щодо умов проведення лотерей, їх призів та результатів розіграшу лотерей.&nbsp;</span></p>
                    <p><span>Сервіси &ndash; власне сайт, а також комп&rsquo;ютерні програми, що надають Користувачу змогу через мережу Інтернет здійснити від свого імені ставку для участі в лотереї, отримати приз, у разі виграшу Користувача у лотерею, чи одержати інформацію щодо розіграшу і розповсюдження лотерей.</span></p>
                    <p><span>Реєстрація &ndash; процедура створення за ініціативи Користувача в інформаційній системі Оператора облікового запису користувача, який дозволяє ідентифікувати конкретного гравця в лотерею, отримати Користувачу доступ до особистого кабінету гравця.</span></p>
                    <p><span>Умови проведення лотереї &ndash; локальний акт Оператора, який визначає правила гри і порядок проведення ним лотереї, що оприлюднений на сайті та/або у загальнодержавному друкованому засобі інформації.</span></p>
                    <p><span>Лотерея &ndash; масова гра, яка проводиться або проводитиметься Оператором, участь в якій можлива через мережу Інтернет, і передбачає розіграш призового (виграшного) фонду між її гравцями відповідно до умов проведення лотереї.</span></p>
                    <p><span>Обліковий запис користувача (Особистий кабінет гравця) &ndash; зареєстрована на сайті за ініціативи Користувача веб-сторінка, на якій відображається інформація про Користувача, зокрема особистий рахунок, особисті дані Користувача, здійсненні Користувачем ставки і результати за цими ставками, а також дозволяє Користувачу здійснити ставку та отримувати виграш у лотереї від свого імені.</span></p>
                    <p><span>Інші терміни у Договорі, вживаються у тому значені, яке передбачено чинним законодавством України або загальноприйняте у лотерейній сфері.</span></p>
                    <ol start="2">
                        <li>2. АКЦЕПТУВАННЯ ПРОПОЗИЦІЇ</li>
                    </ol>
                    <p><span>2.1.&nbsp; Договір вважається укладеним без його подальшого підписання з моменту отримання Оператором Акцепту. Здійснюючи Акцепт Користувач також підтверджує, що повністю розуміє та погоджується із умови Договору.</span></p>
                    <p><span>Користувач несе повну відповідальність за ознайомлення ним із умовами Договору, а також із умовами проведення лотереї, у розіграші якої він бере участь, у тому числі із усіма наступними змінами, що вносяться Оператором до умов Договору або умов проведення лотереї.</span></p>
                    <p><span>2.2.&nbsp; Оператор має право в односторонньому порядку змінювати умови Договору, про що повідомляє Користувача шляхом направлення останньому електронного повідомлення на електронну пошту, вказану Користувачем під час реєстрації. Зміни до умов Договору вступають в силу з моменту їх розміщення/публікації на сайті.</span></p>
                    <p><span>Оператор має право в односторонньому порядку змінювати умови проведення державної лотереї.</span></p>
                    <p><span>2.3.&nbsp; Продовження використання сервісів після розміщення/публікації змін до умов Договору значитиме підтвердження Користувачем таких змін та його згоду на виконання умов Договору в новій редакції.</span></p>
                    <p><span>Користувач повинен припинити користуватися сервісами, якщо він не погоджується зі змінами до умов Договору. В такому випадку Користувач має право отримати всі кошти, що знаходяться на особистому рахунку, та заблокувати власний обліковий запис користувача у порядку передбаченому Договором.</span></p>
                    <p><span>Інші правила та умови, обов&rsquo;язкові до виконання Користувачем під час користування сервісами, можуть бути включеними до Договору шляхом наведення окремих гіперпосилань у тексті Договору.</span></p>
                    <ol start="3">
                        <li>3. ПРЕДМЕТ ДОГОВОРУ</li>
                    </ol>
                    <p><span>3.1.&nbsp; За Договором Оператор бере на себе зобов&rsquo;язання безоплатно за допомогою сайту, а також комп&rsquo;ютерних програм, які доступні для завантаження на сайті, забезпечити можливість Користувачу через мережу Інтернет здійснювати сплату ставок для участі у відповідній державній лотереї або її окремого тиражу на умовах, визначених умовами проведення відповідної лотереї, та зараховувати суму виплаченого призу (виграшу) на субрахунок &laquo;Виграні кошти&raquo;.</span></p>
                    <p><span>Оператор самостійно визначає лотереї чи їх окремі тиражі, розіграші яких здійснюється через мережу Інтернет. Оператор має право припинити розіграш лотереї через мережу Інтернет, про що публікує відповідне повідомлення на сайті.</span></p>
                    <p><span>Розповсюджувач наділений правом діяти в інтересах та від імені Оператора стосовно виконання покладених на нього обов&rsquo;язків і реалізації наданих йому прав.</span></p>
                    <p><span>3.2.&nbsp; Використання сайту, а також комп&rsquo;ютерних програм, які доступні для завантаження на сайті, для оплати ставок через мережу Інтернет регулюється положеннями цього Договору. Проведення лотереї або її окремого тиражу регламентується чинним законодавством України та умовами проведення відповідної державної лотереї, зокрема:</span></p>
                    <p><span>Умовами проведення державна грошової лотереї &laquo;ПАРІ-МАТЧ ЛОТО&raquo;.</span></p>
                    <p><span>3.3.&nbsp; Лотерея проводиться за принципами рівності та випадковості, що тлумачяться відповідно до ч. 4 ст. 3 Закону України &laquo;Про державні лотереї в Україні&raquo;.</span></p>

                    <ol start="4">
                        <li>4. РЕЄСТРАЦІЯ</li>
                    </ol>
                    <p><span>4.1.&nbsp; Для участі у лотереї або в її окремому тиражі Користувач зобов&rsquo;язаний пройти процедуру реєстрації. Реєстрація складається з:</span></p>
                    <p><span>4.1.1.&nbsp; направлення Користувачем реєстраційної форми на сервер інформаційної системи Оператора;</span></p>
                    <p><span>4.1.2.&nbsp; автоматичне створення неактивованого облікового запису користувача;</span></p>
                    <p><span>4.1.3.&nbsp; активація облікового запису користувача Користувачем.</span></p>
                    <p><span>Оператор залишає за собою право відмовити особі у реєстрації облікового запису користувача.</span></p>
                    <p><span>4.2.&nbsp; Користувачем може бути виключно особа, яка досягла 18 років та не проживає в Україні на території проведення операції об&rsquo;єднаних сил (ООС).</span></p>
                    <p><span>Особа, яка не може бути Користувачем, не має право на користування сервісами. Обліковий запис користувача такої особи блокується, а кошти, що знаходяться на особистому рахунку, (окрім випадків, передбачених законодавством) повертаються їй.</span></p>
                    <p><span>4.3.&nbsp; Користувач самостійно заповнює форму реєстрації на сайті. Користувач зобов&rsquo;язаний надати достовірну та повну інформацію про себе щодо питань, які вказані в формі реєстрації, зокрема:</span></p>
                    <p><span>&minus;&nbsp; логін Користувача;</span></p>
                    <p><span>&minus;&nbsp; адресу своєї електронної пошти;</span></p>
                    <p><span>&minus;&nbsp; власну дату народження;</span></p>
                    <p><span>&minus;&nbsp; номер мобільного телефону;</span></p>
                    <p><span>&minus;&nbsp; пароль;</span></p>
                    <p><span>&minus;&nbsp; підтвердження паролю (повторне введення паролю).</span></p>
                    <p><span>Логін Користувача повинен бути унікальним в межах інформаційної системи Оператора. Унікальність логіну перевіряється системою автоматично під час реєстрації. Логін Користувача повинен бути від 6 до 15 символів. Логін Користувача може складатись виключно із символів: a-z, A-Z, 0-9, _, -, #, @.</span></p>
                    <p><span>Пароль повинен містити від 8 до 15 символів і складатись з літер латинського алфавіту та цифр.</span></p>
                    <p><span>Заповнюючи форму реєстрації Користувач також проставляє відмітки (позначки) напроти відповідних пунктів стосовно ознайомлення ним із умовами політики конфіденційності&nbsp; та умовами цього Договору, тобто відбувається надання Акцепту.</span></p>
                    <p><span>Після коректного заповнення Користувачем всіх полів і проставлення всіх позначок у реєстраційній формі Користувач натискає клавішу &laquo;Зареєструватися&raquo; під реєстраційною формою, чим направляє цю форму для подальшої обробки на сервер інформаційної системи Оператора.</span></p>
                    <p><span>4.4.&nbsp; На сервері інформаційної системи Оператора виконується автоматична перевірка даних, наданих Користувачем у формі реєстрації, на відповідність всім формальним вимогам, що висуваються.</span></p>
                    <p><span>В разі якщо перевірка пройшла успішно, створюється не активований обліковий запис користувача. На адресу електронної пошти Користувача, що вказана у формі реєстрації, надсилається лист з унікальним гіперпосиланням для активації облікового запису користувача.</span></p>
                    <p><span>Для активації облікового запису користувача, Користувач повинен перейти за гіперпосиланням, яке вказане в листі, чим підтверджує достовірність адреси своєї електронної пошти.</span></p>
                    <p><span>4.5.&nbsp; Після завершення процедури реєстрації Користувач отримує право на використання сервісів.</span></p>
                    <p><span>4.6.&nbsp; Користувач може мати лише один обліковий запис користувача. Якщо Користувач зареєстрував більше одного облікового запису користувача, Оператор має право заблокувати їх у порядку передбаченому Договором.</span></p>
                    <p><span>4.7.&nbsp; Якщо Користувач виявив, що він має більше одного облікового запису користувача під різними логінами, то він зобов&rsquo;язаний негайно повідомити про це Оператора.</span></p>
                    <p><span>В такому випадку при підтвердженні Користувачем належності йому більше одного облікового запису користувача й відсутності його вини щодо створення більше одного облікового запису користувача Оператор заблокує один із облікових записів користувача на вибір Користувача і надасть йому змогу вивести кошти з особового рахунку облікового запису користувача, що блокується.</span></p>
                    <p><span>4.8.&nbsp; Користувач зобов&rsquo;язаний підтримувати надані ним Оператору дані під час реєстрації та (або) ідентифікації в актуальному стані.</span></p>
                    <p><span>4.9.&nbsp; Користувач не має право реєструвати обліковий запис користувача, якщо йому належить обліковий запис користувача, що заблокований Оператором.</span></p>
                    <ol start="5">
                        <li>5. ІДЕНТИФІКАЦІЯ ТА ВЕРИФІКАЦІЯ КОРИСТУВАЧА</li>
                    </ol>
                    <p><span>5.1.&nbsp; Оператор залишає за собою право у будь-який момент ініціювати процедуру ідентифікації шляхом направлення відповідного запиту Користувачу.</span></p>
                    <p><span>5.2.&nbsp; Під ідентифікацією розуміється отримання від Користувача наступної інформації та (або) підтверджуючих документі (зокрема документи, що посвідчують особу):</span></p>
                    <p><span>5.2.1.Особисті дані Користувача (прізвище, ім&rsquo;я, по-батькові, дата народження, стать тощо).</span></p>
                    <p><span>5.2.2.Паспортні дані Користувача (серія та номер паспорта, орган, яким видано паспорт, дата видачі паспорта, громадянство, ідентифікаційний код тощо).</span></p>
                    <p><span>5.2.3.Адресу проживання Користувача (країна, місто, поштовий індекс, вулиця, номер будинка, номер квартири тощо).</span></p>
                    <p><span>Надання інформації та документів здійснюється онлайн на сторінці особистого кабінету гравця.</span></p>
                    <p><span>Необхідні документи, які Користувач зобов&rsquo;язаний надати Оператору для підтвердження певної інформації, можуть визначатись Оператором самостійно.</span></p>
                    <p><span>5.3.&nbsp; Обліковий запис користувача може бути заблокований на період часу поки Користувач не надасть Оператору запитувану інформації та (або) підтверджуючі документи, необхідні для ідентифікації Користувача.</span></p>
                    <p><span>В такому випадку кошти на особистому рахунку будуть недоступні для здійснення ставок у лотереї, отримання виграшу або виведення допоки Користувач не буде ідентифікований.</span></p>
                    <p><span>5.4.&nbsp; Під верифікацією розуміється підтвердження Оператором відповідності особи Користувача у його присутності отриманим від нього ідентифікаційним даним. Випадки здійснення верифікація зазначені в чинному законодавстві України та можуть зазначатись в умовах проведення державної лотереї.</span></p>
                    <ol start="6">
                        <li>6. ПОРЯДОК ВИКОРИСТАННЯ СЕРВІСІВ</li>
                    </ol>
                    <p><span>6.1.&nbsp; Користувач має право використовувати сервіси з метою:</span></p>
                    <p><span>6.1.1.&nbsp; поповнення власного особистого рахунку;</span></p>
                    <p><span>6.1.2.&nbsp; отримання виграних у лотереї коштів;</span></p>
                    <p><span>6.1.3.&nbsp; актуалізації вказаній у реєстраційній формі інформації;</span></p>
                    <p><span>6.1.4.&nbsp; надання додаткових даних необхідних для ідентифікації Користувача;</span></p>
                    <p><span>6.1.5.&nbsp; ознайомлення з умовами проведення лотерей;</span></p>
                    <p><span>6.1.6.&nbsp; обміну інформацією між Оператором та Користувачем, в тому числі з питань участі Користувача у лотереях;</span></p>
                    <p><span>6.1.7.&nbsp; отримання Користувачем іншої інформації щодо проведення Оператором розіграшів лотерей.</span></p>
                    <p><span>6.2.&nbsp; Використання сервісів іншим способом, ніж передбаченим Договором, заборонено.</span></p>
                    <p><span>6.3.&nbsp; Беручи участь у лотереї Користувач усвідомлює ризики втрати коштів, які використані для здійснення ставки, в наслідок алеаторності такого правочину.</span></p>
                    <p><span>6.4.&nbsp; Користувач зобов&rsquo;язаний використовувати обліковий запис користувача одноособово. Користувач не може використовувати сервіси на користь третіх осіб.</span></p>
                    <p><span>6.5.&nbsp; Користувач зобов&rsquo;язаний використовувати сервіси винятково з некомерційною метою для задоволення особистих потреб.</span></p>
                    <p><span>6.6.&nbsp; Користувач не має права використовувати сервіси під час вчинення будь-яких шахрайських чи інших неправомірних дій.</span></p>
                    <p><span>6.7.&nbsp; Користувач не має права використовувати будь-які програмні чи апаратні пристрої для участі в лотереї, окрім тих, що передбачені цим Договором або іншими угодами між Оператором і Користувачем.</span></p>
                    <p><span>6.8.&nbsp; Користувачу не дозволяється переказувати кошти з одного особистого рахунку на інший або передавати/продавати власний обліковий запис користувача третім особам.На кошти особистого рахунку не нараховуються відсотки чи проценти.</span></p>
                    <p><span>6.9.&nbsp; Обліковий запис користувача підлягає блокуванню у випадку його невикористання протягом трьох (3) років. Користувач має право звернутися до Оператора з проханням розблокувати обліковий запис користувача, який був заблокований у випадку його невикористання протягом трьох (3) років. Оператор має права вимагати від Користувача надання пояснень, оригіналів та/або копій (в тому числі в електронному вигляді) документів та іншої інформації, необхідної для встановлення належності Користувачу заблокованого облікового запису. Користувач погоджується, що право власності на кошти з особистого рахунку облікового запису користувача, який був заблокований у випадку його невикористання протягом трьох (3) років, переходить до Оператора з моменту блокування такого облікового запису користувача.</span></p>
                    <p><span>6.10.&nbsp; Права інтелектуальної власності на комп&rsquo;ютерні програми і інші об&rsquo;єкти інтелектуальної власності належать Оператору. Користувач може використовувати відповідні об&rsquo;єкти права інтелектуальної власності протягом усього строку дії Договору на території України виключно в мінімальному об&rsquo;ємі необхідному для участі Користувача у лотереї й реалізації прав, передбачених Договором.</span></p>
                    <ol start="7">
                        <li>7. БЕЗПЕКА</li>
                    </ol>
                    <p><span>7.1.&nbsp; Оператор несе відповідальність виключно за безпеку обробки інформації про обліковий запис користувача в інформаційній системі Оператора.</span></p>
                    <p><span>7.2.&nbsp; Користувач самостійно забезпечує зберігання даних про обліковий запис користувача поза інформаційної системи Оператора.</span></p>
                    <p><span>7.3.&nbsp; Користувач самостійно забезпечує конфіденційність логіну та паролю.</span></p>
                    <p><span>7.4.&nbsp; Користувач зобов&rsquo;язаний негайно повідомити Оператора про будь-який випадок несанкціонованого використання облікового запису користувача та (або) про будь-яке порушення конфіденційності свого логіну чи паролю.</span></p>
                    <p><span>7.5.&nbsp; Оператор не несе відповідальності за шкоду, завдану Користувачу в наслідок отримання третіми особами інформації про обліковий запис користувача.</span></p>
                    <ol start="8">
                        <li>8. ПОРЯДОК БЛОКУВАННЯ ОБЛІКОВОГО ЗАПИСУ КОРИСТУВАЧА</li>
                    </ol>
                    <p>&nbsp;</p>
                    <p><span>8.1.&nbsp; Користувач може самостійно онлайн на сторінці особистого кабінету гравця заблокувати свій обліковий запис користувача на певний період чи назавжди.</span></p>
                    <p><span>8.2.&nbsp; Оператор має право заблокувати обліковий запис користувача у випадках:</span></p>
                    <p><span>8.2.1.не досягнення особою, яка володіє обліковим записом користувача, 18 років;</span></p>
                    <p><span>8.2.2.проживання Користувача на тимчасово окупованій території України чи на території проведення операції об&rsquo;єднаних сил (ООС);</span></p>
                    <p><span>8.2.3.належності Користувачу більше одного облікового запису користувача;</span></p>
                    <p><span>8.2.4.ненадання Оператору запитуваної інформації та (або) підтверджуючих документів, необхідних для ідентифікації чи верифікації Користувача;</span></p>
                    <p><span>8.2.5.використання облікового запису користувача третьою особою;</span></p>
                    <p><span>8.2.6.використання Користувачем будь-яких програмних чи апаратних пристроїв для участі в лотереї, окрім тих, що передбачені Договором або іншими угодами між Оператором і Користувачем;</span></p>
                    <p><span>8.2.7.невикористання облікового запису користувача більше трьох (3) років;</span></p>
                    <p><span>8.2.8.наявності у Оператора підстав вважати, що відповідний обліковий запис користувача використовується для вчинення шахрайства, відмивання доходів, одержаних злочинним шляхом, фінансування тероризму, фінансування розповсюдження зброї масового знищення або інших неправомірних дій;</span></p>
                    <p><span>8.2.9.виявлення помилкового (у тому числі &ndash; такого, що відбулось в результаті некоректної роботи інформаційної системи Оператора) нарахування грошових сум на особистий рахунок відповідного Користувача;</span></p>
                    <p><span>8.2.10.&nbsp; використання Користувачем будь-яких виявлених ним положень умов проведення державних лотерей, процедурних аспектів порядку розіграшу державних лотерей, технічних властивостей, помилок та збоїв програмного забезпечення або систем, які використовуються для організації та проведення державних лотерей, якщо таке використання забезпечує йому будь-які переваги та підвищує вірогідність отримання виграшу в порівнянні з іншими гравцями;</span></p>
                    <p><span>8.2.11.&nbsp; виникнення у Оператора підозри щодо використання Користувачем будь-яких виявлених ним положень умов проведення державних лотерей, процедурних аспектів порядку розіграшу державних лотерей, технічних властивостей, помилок та збоїв програмного забезпечення або систем, які використовуються для організації та проведення державних лотерей, якщо таке використання забезпечує йому будь-які переваги та підвищує вірогідність виграшу в порівнянні з іншими гравцями;</span></p>
                    <p><span>8.2.12.&nbsp; порушення Користувачем умов Договору;</span></p>
                    <p><span>8.2.13.&nbsp; виникнення в Оператора/Розповсюджувача підстав вважати, що може мати місце порушення визначених користувачем самообмежень щодо участі в державних лотереях;</span></p>
                    <p><span>8.2.14.&nbsp; виникнення в Оператора/Розповсюджувача підстав вважати, що користувачу варто зробити перерву щодо участі в державних лотереях в рамках правил відповідального відношення до лотерейних ігор;</span></p>
                    <p><span>8.2.15.&nbsp; запровадження Оператором на виконання стандартів відповідального відношення до лотерейних ігор обмежень для користувача/користувачів щодо участі в державних лотереях.</span></p>
                    <p><span>8.2.16. інших випадках передбачених Договором.</span></p>
                    <p><span>8.3.&nbsp; Про факт і причини блокування облікового запису користувача Оператор повідомляє Користувача у листі, який направляється протягом 24 годин з моменту блокування облікового запису користувача на адресу електронної пошти, зазначену у реєстраційній формі. За загальним правилом Оператор блокує обліковий запис користувача на невизначений строк. Оператор має право встановити конкретний строк блокування облікового запису користувача. Кошти на особистому рахунку будуть недоступні для здійснення ставок у лотереї і повертаються Користувачу.</span></p>
                    <p><span>8.4.&nbsp; В окремих випадках у Договорі може бути передбачений інший порядок блокування облікового запису користувача.</span></p>
                    <p><span>8.5.&nbsp; У випадку помилкового отримання Користувачем коштів в результаті будь-яких помилок в роботі інформаційної системи Оператора, Оператор має право заблокувати обліковий запис користувача, а кошти на особистому рахунку будуть недоступні для здійснення ставок у лотереї або виведення. Оператор (Розповсюджувач від імені Оператора) має в односторонньому порядку списати помилково отримані Користувачем кошти. Якщо в результаті такого списання, баланс відповідного особистого рахунку набуває від&rsquo;ємного значення, то такий від&rsquo;ємний показник вважається заборгованістю Користувача перед Оператором (на підставі ст. 1212 Цивільного кодексу України). Після списання в повному обсязі помилково отриманих Користувачем коштів чи самостійного перерахування Користувачем цих коштів Оператору (Розповсюджувачу як представнику Оператора), обліковий запис користувача буде розблоковано.</span></p>
                    <p><span>8.6.&nbsp; У випадках, передбачених п.п. 8.2.8 та п.п. 8.2.10 Договору, блокування облікового запису користувача відбувається на строк, необхідний для проведення внутрішнього розслідування, а у випадку, якщо за підсумками проведення такого розслідування факт використання облікового запису користувача для вчинення неправомірних дій буде підтверджено &minus; період блокування відповідно подовжується на строк, необхідний для проведення слідства (дізнання) на підставі чинного законодавства України. Кошти на особистому рахунку будуть недоступні для здійснення ставок у лотереї, отримання виграшу або виведення протягом усього строку блокування з зазначених у цьому підпункті випадках.</span></p>
                    <p><span>8.7.&nbsp; У випадку, передбаченому п.п. 8.2.3 Договору, Оператор блокує всі облікові записи користувача. За результатами проведення внутрішнього розслідування Оператор на власний розсуд розблоковує один із облікових записів користувача. Кошти на особистому рахунку будуть недоступні для здійснення ставок у лотереї, отримання виграшу або виведення протягом усього строку блокування. Користувач може отримати кошти з особистого рахунку заблокованих облікових записів користувача виключно після завершення внутрішнього розслідування Оператора.</span></p>
                    <p><span>8.8.&nbsp; У випадку блокування облікового запису користувача Оператор має право вимагати від Користувача надати пояснення, оригінали та/або копії (в тому числі в електронному вигляді) документів та іншу інформацію, яка може знадобитись Оператору для проведення внутрішнього розслідування.</span></p>
                    <p>&nbsp;</p>
                    <p><span>Внутрішнє розслідування Оператора не може проводитись довше шести (6) місяців.</span></p>
                    <ol start="9">
                        <li>9. ПРОВЕДЕННЯ ФІНАНСОВОГО МОНІТОРИНГУ</li>
                    </ol>
                    <p><span>9.1.&nbsp; Користувач підтверджує, що кошти, які використовуються для здійснення ставки у державну лотерею, не здобуті в результаті вчинення будь-яких злочинних дій.</span></p>
                    <p>&nbsp;</p>
                    <p><span>9.2.&nbsp; Усі пов&rsquo;язані з особистим рахунком фінансові операції підлягають фінансовому моніторингу з боку Оператора у порядку передбаченому Правилами проведення фінансового моніторингу, затвердженими Оператором, та чинним законодавством України.</span></p>
                    <p>&nbsp;</p>
                    <p><span>9.3.&nbsp; Користувач повинен негайно повідомити Оператора про виявлену ним підозрілу активність пов&rsquo;язану із його обліковим записом користувача або інших Користувачів на сайті.</span></p>
                    <p>&nbsp;</p>
                    <ol start="10">
                        <li>10. ВІДПОВІДАЛЬНІСТЬ</li>
                    </ol>
                    <p>&nbsp;</p>
                    <p><span>10.1.&nbsp; Користувач використовує сервіси на власний ризик. Оператор не надає жодних гарантій стосовно використання сервісів.</span></p>
                    <p>&nbsp;</p>
                    <p><span>10.2.&nbsp; Оператор не несе відповідальність за будь-які збитки завдані Користувачу в наслідок використання сервісів.</span></p>
                    <p>&nbsp;</p>
                    <p><span>10.3.&nbsp; Користувач погоджується відшкодувати будь-які збитки Оператора, що завдані Користувачем в наслідок використання ним сервісів.</span></p>
                    <ol start="11">
                        <li>11. ВІДПОВІДАЛЬНЕ ВІДНОШЕННЯ ДО ЛОТЕРЕЇ</li>
                    </ol>
                    <p>&nbsp;</p>
                    <p><span>11.1.&nbsp; Оператор рекомендує Користувачу перед початком участі у лотереї встановити обмеження щодо максимальної тривалості ігрової сесії чи ліміт суми ставок за певний період. Це сприятиме виваженому підходу Користувача до участі у лотереї.</span></p>
                    <p>&nbsp;</p>
                    <p><span>11.2.&nbsp; Користувач може онлайн на сторінці особистого кабінету гравця самостійно встановити обмеження максимальної тривалості ігрової сесії (часу, протягом якого Користувач грає у лотереї на сайті). Максимальний час ігрової сесії обраховується у хвилинах.</span></p>
                    <p>&nbsp;</p>
                    <p><span>11.3.&nbsp; Користувач може онлайн на сторінці особистого кабінету гравця самостійно встановити ліміт суми ставок, який він може зробити протягом 24-х годин.</span></p>
                    <p>&nbsp;</p>
                    <p><span>11.4.&nbsp; Оператор залишає за собою право контролювати активність Користувачів на сайті з метою впровадження заходів направлених на запобігання виникненню ігрової залежності у гравців. За результатами аналізу даних про активність Користувачів на сайті може складатися список Користувачів із високим рівнем вірогідності захворення на лудоманію.</span></p>
                    <p>&nbsp;</p>
                    <p><span>Стосовно кожного з Користувачів із високим рівнем вірогідності захворення на лудоманію Оператор має право встановлювати певні ліміти максимальної тривалості ігрової сесії чи суми ставок, які такий Користувач зможе зробити протягом 24-х годин. Рішення Оператора щодо встановлення лімітів Користувачу є персоналізованим, остаточним і оскарженню не підлягає.</span></p>
                    <p>&nbsp;</p>
                    <p><span>Рішення Оператора щодо встановлення лімітів Користувачу не є медичним діагнозом та направлене на зниження ризиків його захворення на лудоманію, виходячи із індивідуальних обставин ігрової історії такого Користувача.</span></p>
                    <p>&nbsp;</p>
                    <p><span>Користувач повідомляється про рішення Оператора щодо встановлення лімітів шляхом направлення електронного повідомлення на електронну пошту, вказану Користувачем під час реєстрації.</span></p>
                    <p>&nbsp;</p>
                    <ol start="12">
                        <li>12. ПРОГРАМА ЛОЯЛЬНОСТІ</li>
                    </ol>
                    <p>&nbsp;</p>
                    <p><span>12.1.&nbsp; Оператор має право запровадити за власним бажанням і на визначених на власний розсуд умовах одну або декілька програм лояльності. Програма лояльності може стосуватись лише певної категорії осіб.</span></p>
                    <p>&nbsp;</p>
                    <p><span>12.2.&nbsp; Умови такої програми лояльності визначаються в окремій угоді між Користувачем і Оператором. Оператор в будь-який момент має право припинити проведення програми лояльності або змінити умови її проведення.</span></p>
                    <p>&nbsp;</p>
                    <p><span>12.3.&nbsp; Оператор зобов&rsquo;язаний повідомити про початок проведення ним програми лояльності на сайті. Переваги, отримані Користувачем внаслідок участі у програмі лояльності, є персональними і не можуть бути передані іншій особі.</span></p>
                    <p>&nbsp;</p>
                    <ol start="13">
                        <li>13. ОБРОБКА ПЕРСОНАЛЬНИХ ДАНИХ</li>
                    </ol>
                    <p>&nbsp;</p>
                    <p><span>13.1.&nbsp; Мета, обсяги, порядок збору та обробки персональних даних, отриманих Оператором/Розповсюджувачем під час виконання умов цього Договору визначається Політикою конфіденційності .</span></p>
                    <ol start="14">
                        <li>14. ПОРЯДОК ВИПЛАТА ВИГРАШІВ</li>
                    </ol>
                    <p>&nbsp;</p>
                    <p><span>14.1.&nbsp; Користувач, здійснюючи ставку (оплачуючи конкретний білет лотереї) через Інтернет, погоджується, що виплата виграшу буде здійснена в безготівковій формі у спосіб, передбачений цим розділом Договору та умовами проведення відповідної державної лотереї, в межах проведення якої виплачується виграш.</span></p>
                    <p>&nbsp;</p>
                    <p><span>14.2.&nbsp; Виграші розміром до 29 999,00 грн. включно за ставками, здійсненими через мережу Інтернет на сайті, виплачуються шляхом зарахування суми коштів, що відповідає виграшу Користувача, на субрахунок &laquo;Виграні кошти&raquo; (з врахуванням приписів Податкового кодексу України).</span></p>
                    <p>&nbsp;</p>
                    <p><span>14.3.&nbsp; Користувач зобов&rsquo;язаний негайно повідомити Оператора про будь-які помилки в роботі інформаційної системи Оператора, які призвели до неправильного нарахування грошових сум на особистий рахунок відповідного Користувача.</span></p>
                    <p>&nbsp;</p>
                    <p><span>Користувач зобов&rsquo;язаний повернути кошти отримані ним в наслідок будь-яких помилок в роботі інформаційної системи Оператора. У випадку неповернення зазначених коштів Оператору (Розповсюджувачу як представнику Оператора) Користувач несе кримінальну, цивільну та іншу передбачену законодавством України відповідальність.</span></p>
                    <p>&nbsp;</p>
                    <p><span>14.4.&nbsp; Виграші розміром 30 000,00 грн. чи більше виплачуються згідно з умовами проведення відповідної державної лотереї. Для оформлення виплати виграшів зазначеної категорії Користувач повинен звернутися до Розповсюджувача.&nbsp;</span></p>
                    <p>&nbsp;</p>
                    <p><span>14.5.&nbsp; Виграші у лотерею оподатковуються згідно з чинним законодавством України.</span></p>
                    <p>&nbsp;</p>
                    <ol start="15">
                        <li>15. ПОРЯДОК ПОПОВНЕННЯ СУБРАХУНКУ &laquo;ВЛАСНІ КОШТИ&raquo; ТА ВИВЕДЕННЯ ГРОШОВИХ КОШТІВ ІЗ СУБРАХУНКУ &laquo;ВИГРАНІ КОШТИ&raquo; КОРИСТУВАЧА</li>
                    </ol>
                    <p>&nbsp;</p>
                    <p><span>15.1.&nbsp; Для поповнення та виведення грошових коштів з субрахунків Користувач зобов&rsquo;язаний використовувати кошти, розрахункові рахунки, платіжні картки, акаунти платіжних систем, які належать йому особисто.</span></p>
                    <p>&nbsp;</p>
                    <p><span>15.2.&nbsp; Поповнення субрахунку &laquo;Власні кошти&raquo; здійснюється за вибором Користувача за допомогою платіжного доручення, платіжної картки VISA/MasterCard або іншого доступного способу.</span></p>
                    <p>&nbsp;</p>
                    <p><span>Користувач має право вивести кошти з субрахунку &laquo;Власні кошти&raquo; при умові письмового звернення до служби технічної підтримки сайту. Користувач не може вивести кошти з субрахунку &laquo;Власні кошти&raquo; навіть за умови письмового звернення, якщо він не зробив хоча б одну ставку у державну лотерею.</span></p>
                    <p>&nbsp;</p>
                    <p><span>15.3.&nbsp; Мінімальна сума коштів поповнення субрахунку &laquo;Власні кошти&raquo; складає 5 гривень.</span></p>
                    <p>&nbsp;</p>
                    <p><span>15.4.Виведення коштів Користувача із субрахунків здійснюється виключно на особистий банківський рахунок Користувача, електронний гаманець відкритий в будь-якій електронній платіжній системі на ім&rsquo;я Користувача, готівкою в пунктах розповсюдження Оператора особисто Користувачу.&nbsp;</span></p>
                    <p>&nbsp;</p>
                    <p><span>Користувачу забороняється ініціювати виведення коштів Користувача із субрахунків на користь третіх осіб, незалежно від ступеня споріднення.</span></p>
                    <p>&nbsp;</p>
                    <p><span>15.5.&nbsp; Користувач, що не пройшов процедуру ідентифікації передбачену розділом 5 Договору, має право на виведення протягом двадцяти чотирьох (24) годин з субрахунків коштів, які у сумарному розмірі не перевищують встановленого на сайті ліміту.</span></p>
                    <p>&nbsp;</p>
                    <p><span>15.6.&nbsp; Мінімальна сума коштів, які можна вивести із субрахунків, залежить від способу виведення.</span></p>
                    <p>&nbsp;</p>
                    <p><span>15.7.&nbsp; Надходження грошових коштів на рахунок Користувача або поповнення субрахунку &laquo;Власні кошти&raquo; може зайняти від 1 до 7 днів і залежить від способу поповнення/виведення коштів та внутрішніх правил платіжної системи, за допомогою якої здійснюється платіж.</span></p>
                    <p>&nbsp;</p>
                    <p><span>15.8.&nbsp; У разі виникнення технічних помилок, які призвели до відміни проведення платежу при виведенні грошових коштів з субрахунку &laquo;Власні кошти&raquo; чи субрахунку &laquo;Виграні кошти&raquo;, кошти зараховуються Оператором (Розповсюджувачем від імені Оператора) на зазначений субрахунок Користувача.</span></p>
                    <p>&nbsp;</p>
                    <p><span>15.9.&nbsp; Оператор/Розповсюджувач не стягує з Користувача комісію за здійснення розрахунків, пов&rsquo;язаних з поповненням/виведенням коштів з субрахунків. Комісія може стягуватися банками або платіжними системами, за допомогою яких здійснюються розрахунки.</span></p>
                    <p>&nbsp;</p>
                    <p><span>15.10.&nbsp; Комісія, яка стягується банками або платіжними системами, сплачується за рахунок суми коштів, що виводяться Користувачем.</span></p>
                    <p>&nbsp;</p>
                    <p><span>15.11.&nbsp; Оператор/Розповсюджувач не несе відповідальність за якість роботи фінансових партнерів.</span></p>
                    <p>&nbsp;</p>
                    <p><span>15.12.&nbsp; Оператор/Розповсюджувач не несе відповідальність за правильність даних, введених Користувачем з метою поповнення/виведення коштів з субрахунків.</span></p>
                    <p>&nbsp;</p>
                    <ol start="16">
                        <li>16. КОНТАКТНА ІНФОРМАЦІЯ</li>
                    </ol>
                    <p>&nbsp;</p>
                    <p><span>16.1.&nbsp; Користувач має право звернутися до Оператора/Розповсюджувача з приводу запитань, що виникають у зв&rsquo;язку із використанням сервісів чи умовами Договору, проблемами, образливим контентом, невиконанням Політики конфіденційності, шляхом дзвінка за номером телефону, направлення повідомлення на електронну адресу чи листа на поштову адресу, що вказані на сайті.</span></p>
                </div>
            }
        </>
    );
};

export default OfferModal;